 .u-section-1 {
  min-height: 705px;
}

.u-section-1 .u-shape-1 {
  height: 415px;
  margin-top: 0;
  margin-bottom: 0;
  --bottom-right-radius: 50px;
  --bottom-left-radius: 50px;
}

.u-section-1 .u-layout-wrap-1 {
  width: 1140px;
  margin: -327px auto 28px;
}

.u-section-1 .u-layout-cell-1 {
  min-height: 553px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 50px 0 0;
}

.u-section-1 .u-image-1 {
  height: 553px;
  object-position: 50% 100%;
  margin-top: 0;
  margin-bottom: 0;
  --radius: 50px;
}

.u-section-1 .u-layout-cell-2 {
  min-height: 589px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-1 .u-container-layout-2 {
  padding: 30px;
}

.u-section-1 .u-text-1 {
  margin: 23px 0 0;
}

.u-section-1 .u-text-2 {
  margin: 99px 0 0;
}

@media (max-width: 1199px) {
   .u-section-1 {
    min-height: 608px;
  }

  .u-section-1 .u-shape-1 {
    height: 344px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 940px;
    margin-top: -258px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 456px;
  }

  .u-section-1 .u-image-1 {
    height: 447px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
   .u-section-1 {
    min-height: 0;
  }

  .u-section-1 .u-shape-1 {
    height: 212px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 720px;
    margin-top: -116px;
    margin-bottom: 0;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 379px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-right: 0;
  }

  .u-section-1 .u-image-1 {
    height: 379px;
    width: 386px;
    margin: 54px 0 -54px auto;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 126px;
  }

  .u-section-1 .u-container-layout-2 {
    padding: 0;
  }

  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: -448px;
  }

  .u-section-1 .u-text-2 {
    width: auto;
    margin-top: 78px;
    margin-right: 386px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    min-height: 1089px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 540px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 284px;
  }

  .u-section-1 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-1 .u-text-1 {
    margin-right: -80px;
  }

  .u-section-1 .u-text-2 {
    margin-right: 206px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    min-height: 731px;
  }

  .u-section-1 .u-shape-1 {
    height: 304px;
  }

  .u-section-1 .u-layout-wrap-1 {
    width: 340px;
    margin-top: -217px;
    margin-bottom: 60px;
  }

  .u-section-1 .u-layout-cell-1 {
    min-height: 334px;
  }

  .u-section-1 .u-image-1 {
    height: 334px;
    margin-top: 82px;
    margin-bottom: -82px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-1 {
    margin-top: -400px;
    margin-right: 15px;
  }

  .u-section-1 .u-text-2 {
    margin: 368px 0 -179px 6px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 1515px;
}

.u-section-2 .u-text-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  margin: 158px 106px 0;
}

.u-section-2 .u-list-1 {
  margin-top: 48px;
  margin-bottom: 60px;
}

.u-section-2 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 1142px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-2 .u-list-item-1 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 245px;
  --radius: 50px;
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-2 .u-text-2 {
  margin: 39px 0 0;
}

.u-section-2 .u-text-3 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-2 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 245px;
  --radius: 50px;
  margin-top: 61px;
  margin-bottom: 0;
  object-position: 50% 42.27%;
}

.u-section-2 .u-text-4 {
  margin: 39px 0 0;
}

.u-section-2 .u-text-5 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-3 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 245px;
  --radius: 50px;
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-2 .u-text-6 {
  margin: 39px 0 0;
}

.u-section-2 .u-text-7 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-4 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-4 {
  padding: 30px;
}

.u-section-2 .u-image-4 {
  height: 245px;
  --radius: 50px;
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-2 .u-text-8 {
  margin: 39px 0 0;
}

.u-section-2 .u-text-9 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-5 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-5 {
  padding: 30px;
}

.u-section-2 .u-image-5 {
  height: 245px;
  --radius: 50px;
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-2 .u-text-10 {
  margin: 39px 0 0;
}

.u-section-2 .u-text-11 {
  font-style: italic;
  margin: 23px 0 0;
}

.u-section-2 .u-list-item-6 {
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
}

.u-section-2 .u-container-layout-6 {
  padding: 30px;
}

.u-section-2 .u-image-6 {
  height: 245px;
  --radius: 50px;
  margin-top: 61px;
  margin-bottom: 0;
}

.u-section-2 .u-text-12 {
  margin: 39px 0 0;
}

.u-section-2 .u-text-13 {
  font-style: italic;
  margin: 23px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1020px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 942px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }

  .u-section-2 .u-image-1 {
    height: 194px;
  }

  .u-section-2 .u-image-2 {
    height: 194px;
  }

  .u-section-2 .u-image-3 {
    height: 194px;
  }

  .u-section-2 .u-image-4 {
    height: 194px;
  }

  .u-section-2 .u-image-5 {
    height: 194px;
  }

  .u-section-2 .u-image-6 {
    height: 194px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2107px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 60px;
  }

  .u-section-2 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 1623px;
    grid-auto-columns: 50%;
  }

  .u-section-2 .u-image-1 {
    height: 230px;
  }

  .u-section-2 .u-image-2 {
    height: 230px;
  }

  .u-section-2 .u-image-3 {
    height: 230px;
  }

  .u-section-2 .u-image-4 {
    height: 230px;
  }

  .u-section-2 .u-image-5 {
    height: 230px;
  }

  .u-section-2 .u-image-6 {
    height: 230px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 399px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 399px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 399px;
  }

  .u-section-2 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-4 {
    height: 399px;
  }

  .u-section-2 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-5 {
    height: 399px;
  }

  .u-section-2 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-6 {
    height: 399px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 3125px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-list-1 {
    margin-bottom: 0;
  }

  .u-section-2 .u-image-1 {
    height: 246px;
    margin-top: 0;
  }

  .u-section-2 .u-image-2 {
    height: 246px;
    margin-top: 0;
  }

  .u-section-2 .u-image-3 {
    height: 246px;
    margin-top: 0;
  }

  .u-section-2 .u-image-4 {
    height: 246px;
    margin-top: 0;
  }

  .u-section-2 .u-image-5 {
    height: 246px;
    margin-top: 0;
  }

  .u-section-2 .u-image-6 {
    height: 246px;
    margin-top: 0;
  }
}